body.widget-snippet{
background: #1e0f16;
padding: 50px 25px;
}
.phone-number a {
    color: #ffffff;
    font-size: 27px;
    line-height: 30px;
    text-align: left;
    font-weight: 700;
    text-decoration: none;
    font-family: 'Josefin Sans', sans-serif;
    vertical-align: middle;
}
.phone-number a:hover{
text-decoration: none;
color: #f1f1f1;
}
.phone-number span{
    color: #ffffff;
    font-size: 32px;
    margin-right: 8px;
    line-height: 35px;
    vertical-align: middle;
}
